/*	Index of styles for Platcom
--------------------------------------------------------------------------
	- General (titles, generic links, preformatting, some classes, etc)
	- Layout
		- Header
		- Content
		- Modules (generic styles, differents modules)
		- Footer
		- Access
	- Forms
*/

/*  %General
--------------------------------------------------------------------------*/

:link,:visited{text-decoration:none}
ul,ol{list-style:none}
table {border-collapse:collapse}
h1,h2,h3,h4,h5,h6,pre,code,input,select,textarea{font-size:1em}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0}
fieldset,img,a img,:link img,:visited img{border:0}

body{
	font: 75%/1.4em "Trebuchet MS",arial, sans-serif;
	color:#64647d;
	text-align:center;
	background-color:#c2c2c2;
}
.hidden,
hr{
	display:none !important;
}
a:link,
a:visited,
a:hover,
a:active{
	color:#3c3c55;
	text-decoration:underline;
}

p{
	margin-bottom:10px;
}
.clear{
	clear:both;
}
.clearblock{
	clear:both;
	height:0;
	line-height:0;
}


	/*  titles */
	h2{
		font:bold 1.67em "Trebuchet MS",arial, sans-serif;
		color:#aa131c;
		padding-bottom:8px;
	}
	.mod-simple h2,
	.mod-double h2{
		border-bottom:1px dotted #c8c8c8;
	}
		h2 a:link,
		h2 a:visited,
		h2 a:hover,
		h2 a:active{
			color:#aa131c;
			text-decoration:none;
		}
		
		h2.title{
			height:146px;
		}
		h2.titleguia{
			height:185px;
		}
		h2.title-empleo{
			height:145px;
		}
		h2.title,
		h2.titleguia,
		h2.title-empleo{
			text-indent:-9999px;
			border:0;
			padding:0;
		}
		h2.big{
			margin-top:25px;
			font-size:2.5em;
		}
		
	h3{
		font-weight:bold;
	}
	

	
/* %Layout
--------------------------------------------------------------------------*/

/*  %Header
--------------------------------------------------------------------------*/
			
/*  %Content
	--------------------------------------------------------------------------*/
	
	#content-wrapper{
		position:relative;
		width:910px;
		padding:0 35px 20px;
		margin:0 auto;
		text-align:left;
		background-color:#fff;
	}
	


		#add-favorite{
			display:block;
			position:absolute;
			top:87px;
			right:35px;
			width:145px;
			height:31px;
			background:url(../images/favoritos.jpg) no-repeat;
			text-indent:-9999px;
		}
		
		#menu{
			background:url(../images/bg_menu.jpg) repeat-x;
			overflow:hidden;
			margin:0 -35px 30px;
			font-size:1.08em;
		}
			#menu ul{
				width:100%;
				float:left;
				margin-top:5px;
			}
				#menu li.first-child{
					margin-left:25px;
					display:inline;
				}
				#menu li{
					float:left;
				}
					#menu li a:link,
					#menu li a:visited,
					#menu li a:hover,
					#menu li a:active{
						display:inline;
						float:left;
						padding:8px 10px 10px;
						text-decoration:none;
						font-weight:bold;
					}					
				
				#menu li.current,
				#menu li.hover,
				#menu li:hover{
					background:url(../images/menu_on_right.png) no-repeat top right;
				}
				#menu li.current a,
				#menu li.hover a,
				#menu li:hover a{
					background:url(../images/menu_on_left.png) no-repeat top left;
					color:#fff;
					font-weight:bold;
				}
				
		#submenu{
			margin-top:-20px;
			padding-bottom:8px;
			border-bottom:1px solid #dbdbe2;
			font-size:1.08em;
			overflow:hidden;
		}
			#submenu li{
				float:left;
				padding:0 5px;
				border-left:1px solid #3c3c55;
			}
			#submenu li.first-child{
				padding-left:0;
				border:0;
			}
				#submenu li a:link,
				#submenu li a:visited{
					text-decoration:none;
				}
				#submenu li a:hover,
				#submenu li a:active{
					text-decoration:underline;
				}
				#submenu li.current a{
					font-weight:bold;
				}
				
		#breadcrumb{
			margin:6px -35px 40px;
			padding:0 35px 6px;
			background:url(../images/bg_breadcrumb.jpg) repeat-x bottom;
			color:#959595;
		}
			#breadcrumb strong{
				padding-left:10px;
				background:url(../images/breadcrumb.jpg) no-repeat left;
			}
			#breadcrumb a:link,
			#breadcrumb a:visited,
			#breadcrumb a:hover,
			#breadcrumb a:active{
				color:#959595;
				text-decoration:underline;
			}
		
		#submenu-title{
			margin-bottom:15px;
		}
			#submenu-title li{
				display:inline;
				border-left:1px solid #64647d;
				padding-left:10px;
				margin-left:10px;
				/*line-height:.5;*//*esta tecnica es para acortar la barra vertical pero da problemas en ie*/
			}
			#submenu-title li.first-child{
				padding-left:0;
				margin-left:0;
				border-left:0;
			}
			#submenu-title li.current a{
				text-decoration:none;
				color:#aa131c;
				font-weight:bold;
			}
				
		#content{	
		}
		


	/*	 %Footer
	--------------------------------------------------------------------------*/
	#footer-wrapper{
		clear:both;
		background:url(../images/bg_footerwrapper.jpg) repeat-x;
		min-height:89px;
	}
		#footer{
			width:910px;
			padding:0 35px 1px; /* 1px bottom for safari bug*/
			margin:0 auto;
			text-align:left;
			background:url(../images/bg_footer.jpg) repeat-x;
			min-height:89px;
			font-size:.92em;
		}
			#footer #tlf-footer{
				float:right;
				margin-top:34px;
				width:127px;
				height:24px;
				text-indent:-9999px;
				background:url(../images/tlf_footer.jpg) no-repeat;
			}
			#footer ul{
				float:left;
				width:500px;
				margin:24px 0 5px;
			}
				#footer li{
					display:inline;
					padding-left:10px;
					margin-left:10px;
					border-left:1px solid #fff;
				}
				#footer li.first-child{
					margin:0;
					padding:0;
					border:0;
				}
					#footer li a{
						color:#fff;
						font-weight:bold;
					}
					#footer li a:link,
					#footer li a:visited{
						text-decoration:none;
					}
					#footer li a:hover,
					#footer li a:active{
						text-decoration:underline;
					}
				#footer p{
					clear:left;
					color:#df9a9a;
				}
		
		

		

	/*	%Access
	--------------------------------------------------------------------------*/
	#access{
		width:910px;
		padding:0 35px 25px;
		margin:0 auto;
		text-align:left;
		overflow:hidden;
		font-size:.92em;
		background:#ededf0 url(../images/bg_access.jpg) no-repeat bottom;
	}
		#access .block{
			width:290px;
			float:left;
			margin-left:20px;
			display:inline;
		}
		#access .block.first{
			margin-left:0;
		}
			#access .block div{
				float:left;
				width:137px;
				display:inline;
				margin:25px 0 0 15px;
				
			}
			#access .block div.left{
				margin-left:0;
			}
				#access .block div strong{
					color:#8f8f90;
				}
				#access .block div ul{
					margin-top:4px;
				}
					#access .block div li{
						margin-bottom:4px;
						padding-left:10px;
					}
						#access .block div li a:link,
						#access .block div li a:visited{
							color:#8f8f90;
							text-decoration:none;
						}
						#access .block div li a:hover,
						#access .block div li a:active{
							color:#3c3c55;
							text-decoration:underline;
						}


	
	
	
	
	
	
/*	 %Forms
--------------------------------------------------------------------------*/
input.text,input.password,select,textarea{
	font:1em "Trebuchet MS", arial, sans-serif;
	border:1px solid #c1c1c1;
	padding:2px 3px;
	color:#46465f;
}
/*%% pendiente de mirar, esto esta optimizado para firefox*/
select{
	padding:1px 0;
	background:white;/* required for opera */
}

input.image,
input.button,
input.submit{
	cursor:pointer;
}

input.submit,
input.button{ /* fix ie bug: correct padding */
	overflow:visible;
}

form.standard{
	margin:10px 0;
}

	form.standard div{
		width:100%;
		float:left;
		margin-bottom:5px;
	}
		form.standard label{
			float:left;
			width:120px;
			margin-right:15px;
		}
		form.standard input.submit,
		form.standard input.image,
		form.standard input.button,
		form.standard div span{
			float:left;
		}
		form.standard input.submit,
		form.standard input.button{
			margin-right:20px;
		}
		form.standard input.text,
		form.standard select,
		form.standard textarea{
			float:left;
			width:233px;
		}
		form.standard select{
			width:241px;
		}
		form.standard select.fecha{
			width:116px;
			margin-right:10px;
		}
		form.standard input.edad{
			width:36px;
			margin-right:10px;
		}
		form.standard div span{
			margin-right:10px;
			margin-top:3px;
		}
		form.standard div.inline label{
			margin:0;
		}
		form.standard div.inline input,
		form.standard div.inline select,
		form.standard div.inline textarea{
			margin-right:15px;
		}
		form.standard div.check label,
		form.standard p.check label{
			float:none;
			width:auto;
			margin-right:15px;
		}
		form.standard div.sino select{
			width:55px;
			margin-right:10px;
			margin-bottom:5px;
		}
		form.standard div.sino label{
			width:70px;
			margin-right:10px;
			margin-bottom:5px;
			text-align:right;
		}
		form.standard div.check-list input.radio{
			float:left;
			margin-right:5px;
			margin-bottom:5px;
			margin-top:2px;
		}
		form.standard div.check-list input.text{
			width:130px;
		}
		form.standard div.check-list label{
			float:left;
			width:108px;
			margin-right:15px;
			margin-bottom:5px;
		}
		form.standard div.check-list-inline span{
			width:120px;
			margin-right:15px;
		}
		form.standard div.check-list-inline input.radio{
			float:left;
			margin-right:5px;
		}
		form.standard div.check-list-inline label{
			width:auto;
		}
		form.standard div.space{
			margin:15px 0;
		}
		form.standard div.right{
			margin:15px 0 10px 135px;
			display:inline;
			width:400px;
		}
		form.standard div.small-text{
			font-size:0.83em;
		}
		form.standard div.space-bottom{
			margin-bottom:20px;
		}
			form.standard div textarea.all{
				width:600px;
				height:100px;
			}
			form.standard input.radio{
				vertical-align: top;
			}
			form.standard div.submit,
			form.standard p.submit{
				clear:both;
				padding-top:20px;
				width:100%;
				float:left;
			}
			form.standard input.submit,
			form.standard input.button{
				padding:0 20px;
			}
			

	/*  %Header
	--------------------------------------------------------------------------*/
	#header-wrapper{
		background:url(../images/bg_headerwrapper.jpg) repeat-x bottom left;
	}
		#header{
			position:relative;
			width:910px;
			padding:19px 35px 0;
			margin:0 auto;
			text-align:left;
			background:url(../images/bg_header.jpg) repeat-x bottom left;
			font-size:.92em;
		}
			#header-text{
				width:202px;
				height:40px;
				background:url(../images/slogan.jpg) no-repeat left center;
				float:left;
				margin:25px 0 0 20px;
			}
			#header-text span{
				display:none;
			}
			
			/*#tlf-top{
				float:right;
				display:inline;
				width:96px;
				height:15px;
				text-indent:-9999px;
				background:url(../images/tlf_top.jpg) no-repeat;
			}*/
			
			#header h1 a{
				display:block;
				float:left;
				clear:left;
				margin-top:7px;
				/*position:absolute;
				top:57px;
				left:35px;*/
				width:164px;
				height:53px;
				text-indent:-9999px;
				background:url(../images/logo.jpg) no-repeat;
			}
			
			#banner {
				float:right;
				margin-bottom:20px;
			}
			
			#search{
				float:right;
				clear: right;
/*				display:inline;
				clear:right;
				float:right;
				width:432px;
				height:72px;
				margin:32px -35px 0 0;
				padding-left:45px;
				background:url(../images/bg_buscador.jpg) no-repeat;
*/			}
				#top-info #search form {
					background:url(../images/i_buscador.png) no-repeat 4px 4px;
					width:180px;
					margin-right:0;
					
					padding:2px 0;
				}
					/*#search label,*/
					#search input/*,
					#search select*/{
						/*float: right;*/
						/*margin-right:7px;*/
					}
					#search label{
						color:#fff;
						margin-top:16px;
						display:none;
					}
					/*#search select,*/
					#search input.text{
						margin-top:5px;
						margin-left:45px; 
						float:left;
					}
					#search input.text{
						width:105px;
					}
					/*#search select{
						width:150px;
					}*/
					#search input.image{
						margin-top:11px;
						float:right;
						/*margin-left:8px;*/
						margin-right:0;
						width:16px;
						height:12px;
					}
				/*#search p{
					float:left;
					margin:0;
				}*/
					#search a:link,
					#search a:visited,
					#search a:hover,
					#search a:active{
						color:#df9a9a;
						text-decoration:underline;
					}
			
			#top-info{
				clear:both;
				overflow:hidden;
				min-height:36px;
			}
				#top-info form,
				#top-info p,
				/*#top-info input,
				#top-info label,*/
				#top-info img{
					float:left;
					margin-right:8px;
					display:inline;			
				}
				#top-info p{
					margin-top:9px;
				}
					#top-info a,
					#top-info p{
						color:#ac8385;
					}
					#top-info a:link,
					#top-info a:visited{
						text-decoration:none;
					}
					#top-info a:hover,
					#top-info a:active{
						text-decoration:underline;
					}
					#top-info label{
						/*margin-top:9px;*/
						color:#fff;
					}
					#top-info form.logueo {
						padding-top:4px; 
					}
					#top-info form.logueo input,
					#top-info form.logueo label{
						margin-top:4px;
						float:left;
						margin-right:4px;
					}
					#top-info form.logueo label{
						margin-top:5px;
					}
					#top-info form.logueo input.image {
						margin-top:0;
					}
				
					
					
					
					/*#top-info input.image{
						margin-top:3px;
					}*/
				
				/*loguineado*/
				#top-info a em{
					font-style:normal;
					color:#fff;
				}
				#top-info img{
					border:3px solid #ac8385;
					margin-top:4px;
				}
				#top-info p.mensajes{
					padding-left:18px;
					background:url(../images/i_mensajes.jpg) no-repeat left;
					margin-left:10px;
				}
				#top-info p.contactos{
					padding-left:22px;
					background:url(../images/i_contactos.jpg) no-repeat left;
					margin-left:10px;
				}
				#top-info p.perfil{
					padding-left:13px;
					background:url(../images/i_perfil.jpg) no-repeat left;
					margin-left:10px;
				}
					#top-info p.perfil a{
						margin:4px;
					}
				#top-info form.favoritos{
					background:url(../images/i_favoritos.jpg) no-repeat left 5px;
					padding:5px 0 5px 32px;
					margin-left:13px;
					margin-top:2px;
					width:200px;
				}
					#top-info form.favoritos label{
						display:none;
					}
					#top-info form.favoritos select{
						margin-top:1px;
						width:152px;
					}
					
		#clip{
			position:absolute;
			top:-52px;
			left:7px;
		}
		
		#oficinapostal {
			float:right;
			width:174px;
			height:34px;
			text-indent:-9999px;
			background:url(../images/i_oficinapostal.png) no-repeat;
			margin-top:-37px;
			margin-right:36px;
		}